=== debian/changelog ===
spice (0.8.2-2) unstable; urgency=low

  [ Michael Tokarev ]
  * move libraries used internally by libspice-server from Requires
    to Requires.private in pkg-config file

  [ Liang Guo ]
  * Add libpixman-1-dev and libssl-dev to libspice-server-dev
    Depends (Closes: #637189)
  * Remove alsa, xrandr, xfixes, x11, xext and xrender 
    from spice-server.pc Requires
  * Fix typo in debian/spicec.1

 -- Liang Guo <bluestonechina@gmail.com>  Tue, 16 Aug 2011 10:36:31 +0800

spice (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #560721)

 -- Liang Guo <bluestonechina@gmail.com>  Sat, 23 Jul 2011 12:21:04 +0800
