=== debian/changelog ===
spice (0.8.3-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to fit DEP-5
  * Remove drop-unnecessary-build-request.patch, applied upstream
  * Update Build-Depends on libspice-protocol-dev to 0.8.2~
  * Disable GUI support, CEGUI version in Debian not supported
  * Add libjpeg-dev to Build-Depends
  * Refresh libspice-server1.symbols

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 20 Oct 2011 11:13:23 +0800
