=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: spice
 Section: misc
-Priority: optional 
+Priority: optional
 Maintainer: Liang Guo <bluestonechina@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
- libcegui-mk2-dev (>= 0.6.0~),
- libspice-protocol-dev (>= 0.8.1~),
+ libspice-protocol-dev (>= 0.8.2~),
  libpixman-1-dev (>= 0.17.7~),
  libxrandr-dev (>= 1.2~),
  pkg-config,
@@ -14,6 +13,7 @@
  libglu1-mesa-dev,
  libgl1-mesa-dev,
  libsasl2-dev,
+ libjpeg-dev,
  libogg-dev
 Standards-Version: 3.9.2
 Homepage: http://spice-space.org/
