## spice 0.10.0

=== common/win/my_getopt-1.5/Makefile ===
--- 
+++ 
@@ -53,19 +53,20 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = aclocal
+ACLOCAL = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run aclocal-1.11
+ALLOCA = 
 ALSA_CFLAGS = -I/usr/include/alsa  
 ALSA_LIBS = -lasound  
-AMTAR = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run tar
+AMTAR = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run tar
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
-AUTOCONF = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run automake-1.11
 AWK = gawk
 CAC_CARD_CFLAGS = 
 CAC_CARD_LIBS = 
-CC = ccache gcc
+CC = gcc -std=gnu99
 CCDEPMODE = depmode=gcc3
 CEGUI06_CFLAGS = 
 CEGUI06_LIBS = 
@@ -76,10 +77,11 @@
 CELT051_LIBS = -lcelt051 -lm  
 CFLAGS = -g -O2
 CFLAGS_CFLAGS = 
-CPP = ccache gcc -E
+CPP = gcc -std=gnu99 -E
 CPPFLAGS =   -pthread -lm -lrt
-CXX = ccache g++
-CXXCPP = ccache g++ -E
+CXIMAGE_CFLAGS = 
+CXX = g++
+CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -114,9 +116,9 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/alon/src/spice_upstream/distfull/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/alon/src/spice_upstream/t/spice/missing --run makeinfo
 MANIFEST_TOOL = :
-MISC_X_CFLAGS = -I/home/alon/spice/upstream/include  
+MISC_X_CFLAGS =  
 MISC_X_LIBS = -lXext -lXrender -lX11  
 MKDIR_P = /bin/mkdir -p
 NM = /usr/bin/nm -B
@@ -128,17 +130,17 @@
 PACKAGE = spice
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = spice
-PACKAGE_STRING = spice 0.8.3
+PACKAGE_STRING = spice 0.10.0
 PACKAGE_TARNAME = spice
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.8.3
+PACKAGE_VERSION = 0.10.0
 PATH_SEPARATOR = :
-PIXMAN_CFLAGS = -I/home/alon/spice/upstream/include/pixman-1  
-PIXMAN_LIBS = -L/home/alon/spice/upstream/lib -lpixman-1  
+PIXMAN_CFLAGS = -I/usr/include/pixman-1  
+PIXMAN_LIBS = -lpixman-1  
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
-PKG_CONFIG_PATH = /home/alon/spice/upstream/lib/pkgconfig:/home/alon/spice/upstream/share/pkgconfig:
-PROTOCOL_CFLAGS = -I/home/alon/spice/upstream/include/spice-1  
+PKG_CONFIG_PATH = 
+PROTOCOL_CFLAGS = -I/usr/include/spice-1  
 PROTOCOL_LIBS =  
 PYTHON = /usr/bin/python2
 RANLIB = ranlib
@@ -152,7 +154,6 @@
 SMARTCARD_CFLAGS = 
 SMARTCARD_LIBS = 
 SPICEC_STATIC_LINKAGE_BSTATIC = 
-SPICE_COMMON_SRCDIR = $(top_srcdir)/common
 SPICE_LT_VERSION = 1:0:2
 SPICE_NONPKGCONFIG_CFLAGS = 
 SPICE_NONPKGCONFIG_LIBS =  -pthread -lm -lrt 
@@ -160,23 +161,24 @@
 SSL_CFLAGS =  
 SSL_LIBS = -lssl -lcrypto -ldl -lz  
 STRIP = strip
-VERSION = 0.8.3
+VERSION = 0.10.0
 VISIBILITY_HIDDEN_CFLAGS = -fvisibility=hidden
-WARN_CFLAGS =  -Wall -Wno-sign-compare -Wno-deprecated-declarations -Werror
-XFIXES_CFLAGS = -I/home/alon/spice/upstream/include  
+WARN_CFLAGS =  -Wall -Wno-sign-compare -Werror -Wno-deprecated-declarations -Werror
+WINDRES = 
+XFIXES_CFLAGS =  
 XFIXES_LIBS = -lXfixes  
-XRANDR12_CFLAGS = -I/home/alon/spice/upstream/include  
+XRANDR12_CFLAGS =  
 XRANDR12_LIBS = -lXrandr  
-XRANDR_CFLAGS = -I/home/alon/spice/upstream/include  
+XRANDR_CFLAGS =  
 XRANDR_LIBS = -lXrandr  
 Z_LIBS = -lz
-abs_builddir = /home/alon/src/spice_upstream/distfull/common/win/my_getopt-1.5
-abs_srcdir = /home/alon/src/spice_upstream/distfull/common/win/my_getopt-1.5
-abs_top_builddir = /home/alon/src/spice_upstream/distfull
-abs_top_srcdir = /home/alon/src/spice_upstream/distfull
+abs_builddir = /home/alon/src/spice_upstream/t/spice/common/win/my_getopt-1.5
+abs_srcdir = /home/alon/src/spice_upstream/t/spice/common/win/my_getopt-1.5
+abs_top_builddir = /home/alon/src/spice_upstream/t/spice
+abs_top_srcdir = /home/alon/src/spice_upstream/t/spice
 ac_ct_AR = ar
-ac_ct_CC = ccache gcc
-ac_ct_CXX = 
+ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_DUMPBIN = 
 am__include = include
 am__leading_dot = .
@@ -203,7 +205,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/alon/src/spice_upstream/distfull/install-sh
+install_sh = ${SHELL} /home/alon/src/spice_upstream/t/spice/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -215,7 +217,6 @@
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
-red_target = x11
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
