=== debian/changelog ===
spice (0.10.0-1) unstable; urgency=low

  [ Liang Guo ]
  * New upstream release (Closes: #651262)
  * Refresh debian/copyright
  * Remove fix-typo-in-cmd_line_parser-cpp.patch, applied upstream
  * Remove fix-typo-in-record-cpp.patch, applied upstream
  * Remove use-requires-private-for-libspice-pkgconfig.patch, applied upstream
  * Change Build-Depends on libspice-protocol-dev to (>= 0.9.1~)
  * Refresh libspice-server1.symbols
  * Update debian/rules clean target
  * Ignore common/win/my_getopt-1.5/Makefile change when building package
  * debian/control: set DMUA

  [ Michael Tokarev ]
  * use `rm -f' instead of `-rm' in debian/rules clean targets
  * remove python_modules/*.pyc in clean target
  
 -- Liang Guo <bluestonechina@gmail.com>  Tue, 29 Nov 2011 14:37:08 +0800
  
